@import url('https://fonts.googleapis.com/css2?family=Tenor+Sans&display=swap');

/* Bootstrap */
.form-control:focus,
.form-select:focus,
.form-check-input:focus {
	border-color: var(--bs-border-color);
	box-shadow: 0 0 0 .25rem rgba(31, 103, 48, .25);
}
.form-check-input:checked {
	background-color: #8b4006;
	border-color: #8b4006;
}
.btn-primary,
.btn-primary:disabled {
	background-color: #8b4006;
	border-color: #8b4006;
	color: #ffffff;
}
.btn-primary:hover {
	background-color: #1f6730;
	border-color: #1f6730;
	color: #ffffff;
}
.btn-secondary,
.btn-secondary:disabled {
	background-color: #1f6730;
	border-color: #1f6730;
	color: #ffffff;
}
.btn-secondary:hover {
	background-color: #8b4006;
	border-color: #8b4006;
	color: #ffffff;
}
.btn-outline-secondary {
	border-color: #1f6730;
	color: #1f6730;
}
.btn-outline-secondary:hover {
	background-color: #1f6730;
	border-color: #1f6730;
	color: #ffffff;
}
.progress {
	background-color: #ffffff;
}
.progress-bar {
	background-color: #1f6730;
}

a,
a:hover {
	color: #8b4006;
}
h1 {
	font-family: 'Tenor Sans', sans-serif;
	font-weight: normal;
}
h1 span {
	display: inline-block;
	padding: 2px 10px;
	background-color: #e8e100;
	color: #8b4006;
}

header {
	background-color: #8b4006;
	color: #ffffff;
	padding: 30px 0;
	margin-bottom: 30px;
	text-align: center;
}
#logo {
	padding-bottom: 30px;
}
#logo img {
	width: 100px;
	height: auto;
}
#piggybank {
	padding-top: 15px;
}
#argumentaire {
	padding-bottom: 30px;
	text-align: center;
}
#argumentaire h2 {
	font-family: 'Tenor Sans', sans-serif;
	font-weight: normal;
	color: #8b4006;
	text-align: center;
}
#argumentaire h2:after{
	content: " ";
	margin: 15px auto;
	display: block;
	width: 80px;
	height: 2px;
	background: #8b4006;
}
#projets {
	padding: 30px 0 15px 0;
	background-color: #f0f0f0;
	background-image: url(../images/bg_ciment.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#projets h2 {
	font-family: 'Tenor Sans', sans-serif;
	font-weight: normal;
	color: #1f6730;
	text-align: center;
}
#projets h2:after{
	content: " ";
	margin: 15px auto;
	display: block;
	width: 80px;
	height: 2px;
	background: #1f6730;
}
#projets h3 {
	font-size: 1.5rem;
	font-weight: bolder;
	color: #1f6730;
}
fieldset.don {
	padding-top: 30px;
}
fieldset.don legend {
	color: #8b4006;
}
fieldset.don .input-group {
	
}
fieldset.don .input-group .input-group-text {
	background-color: #8b4006;
	border-color: #8b4006;
	color: #ffffff;
}
fieldset.don .input-group .form-control {
	border-color: #8b4006;
	color: #8b4006;
	font-weight: bold;
}
.don-projet {
	color: #1f6730;
}
#mecenat25 {
	background-color: #1f6730;
	color: #ffffff;
	padding: 30px 0;
	margin: 30px 0;
}
#mecenat25 .btn-secondary {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #1f6730;
}
.coordonnees legend {
	color: #8b4006;
}

#organisme-info.masquer,
#deduction-fiscale.masquer,
#montant-25pc.masquer,
#montant-avantage.masquer,
#deduction-pro.masquer,
#deduction-part.masquer {
	display: none
}
#projets_club {
	
}
#projets_club .projet_club {
	margin-bottom: 30px;
}
.offres {

}
.offres .offre {
	margin-bottom: 30px;
}
.offres .offre .titre {
	font-size: 1.5rem;
	margin-bottom: .5rem;
}
.offres .offre .detail {
	
}
.offres .offre .prix {
	margin-bottom: 1rem;
}

footer {
	margin-top: 45px;
	padding: 30px 0;
	border-top: 1px solid var(--bs-border-color);
}

.return-page h3 {
	margin-top: 30px;
	font-family: 'Tenor Sans', sans-serif;
	font-weight: normal;
	color: #1f6730;
	text-align: center;
}
.return-page h3:after{
	content: " ";
	margin: 15px auto;
	display: block;
	width: 80px;
	height: 2px;
	background: #1f6730;
}